Jump to content

Changes in balance.lua 0.2

Version 0.2
  • Modified to be lua 5.3 compatible.